Installation question

malv malvert at telenet.be
Wed Sep 7 15:20:36 CEST 2005


I can't give you an exact answer, but maybe this helps a bit:
I tried running both Python 2.3 and 2.4 (both 32) with Qt3 on two other
distros. It never really worked and gave me lots of problems. It
certainly "messed up" a few things here and there. I never managed to
get things straightened out.
I later installed Suse 9.3 Pro with both Gnome & KDE. When installing
the eric3 IDE, I found that everything I needed, Python 2.4, Qt3.3,
PyQt, Sip, QScintilla was there already. (If I recall, I had only to
add in one or two development libraries for Qt).




More information about the Python-list mailing list